HASHCHECK(1)

NAME
Hashcheck - A verification tool for live mounted ISO images

SYNOPSIS
hashcheck [-h] [-v]

DESCRIPTION
Hashcheck provides a graphical interface to verify a live mounted ISO image. It does this by computing the MD5 sum for each file listed in md5sum.txt at the root of the medium (mounted under /lib/live/mount/medium) against the expected MD5 sum listed for that file.

OPTIONS

-h  display a short help text

-v  print the version and exit